.mainname {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.grundtext_1 {
	FONT: 11px/14px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
.haupttitel_1 {
	FONT: bold 11px/14px Arial, Helvetica, sans-serif; COLOR: #0C679E; LETTER-SPACING: 1px
}
.redlink {
	FONT: bold 11px/14px Arial, Helvetica, sans-serif;
	COLOR: #D31F20;
	LETTER-SPACING: 1px
}
.haupttitel_2 {
	FONT: bold 11px/14px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; LETTER-SPACING: 1px
}
.haupttitel_3 {
	FONT: bold 11px/14px Arial, Helvetica, sans-serif; COLOR: #ededed; LETTER-SPACING: 1px
}
.formular1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND: #ffffff; FONT: 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #999999 1px solid; COLOR: #5a5a5a; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 18px; TEXT-DECORATION: none; valign: middle
}
.formular2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND: #ffffff; FONT: 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #999999 1px solid; COLOR: #5a5a5a; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 150px; TEXT-DECORATION: none
}
.formular3 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND: #ffffff; FONT: 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #999999 1px solid; WIDTH: 128px; COLOR: #5a5a5a; BORDER-BOTTOM: #999999 1px solid; TEXT-DECORATION: none
}
.seitentext_1 {
	FONT: 11px/14px Arial, Helvetica, sans-serif;
	COLOR: #333333
}
.seitentext_2 {
	FONT: 11px/14px Arial, Helvetica, sans-serif; COLOR: #ededed
}
.seitentext_3 {
	FONT: 11px/14px Arial, Helvetica, sans-serif; COLOR: #5a5a5a
}
A:link {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A.navi1:link {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.navi1:active {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.navi1:visited {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
A.navi1:hover {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #d41421; TEXT-DECORATION: none
}
.tabelle_nav1 A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.tabelle_nav1 A:active {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.tabelle_nav1 A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.tabelle_nav1 A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #d41421; TEXT-DECORATION: none
}
.tabelle_nav2 A:link {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
.tabelle_nav2 A:active {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
.tabelle_nav2 A:visited {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #5a5a5a; TEXT-DECORATION: none
}
.tabelle_nav2 A:hover {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #d41421; TEXT-DECORATION: none
}
.pfeil1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: 11px Arial, Helvetica, sans-serif; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
.pfeil1 A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(../../images/pfeil_pfad.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #d41421; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pfeil1 A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(../../images/pfeil_pfad.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #d41421; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pfeil1 A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(../../images/pfeil_pfad_grau.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5a5a5a; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.a {
	TEXT-ALIGN: center
}
.b {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #131b1d; FONT-FAMILY: verdana,arial,ms Sans serif; align: left VALIGN:TOP BGCOLOR=#F0F0F0
}
.e {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #131b1d; LINE-HEIGHT: 17px; FONT-FAMILY: verdana,arial,ms Sans serif; VALIGN: TOP BGCOLOR=#F0F0F0
}
.e {
	TEXT-ALIGN: center
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #0A6197;
	text-decoration: none;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}
a.blue:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}
a.blue:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}
a.blue:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
}
a.blue:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}

.redd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D31F20;
	text-decoration: none;
}
a.redd:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D31F20;
	text-decoration: none;
}
a.redd:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D31F20;
	text-decoration: none;
}
a.redd:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}
a.redd:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0C679E;
	text-decoration: none;
}
.head2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#333333;
	text-decoration:none;
}
.body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#333333;
	text-decoration:none;
}
